<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Document</title>
   <script src="./script.js"></script>
</head>
<body>
   1. Типы данных : number, "string", boolean(true, false), undefined;
   object, symbol, null, bigInt
   2. Не строгое равно сравнивает без учета типа данных , а строгое === учитывает тип данных;
   3. Оператор присваивания : присваивает значение операнду, 
   сравнения : сравнивает свои операнды и вернет логическое значение
   арифметические : возвращают числовое значение
   логичесике операторы так же возвращают булевые значения || && ! 
   Тернарный оператор принимает три операнда за которым идет ?

</body>
</html>